Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 986139 - [Doc] [RFE]virt-p2v should improve fixed storage transfer options to make data transferring more efficient
Summary: [Doc] [RFE]virt-p2v should improve fixed storage transfer options to make dat...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-V2V_Guide
Version: 7.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Dayle Parker
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 811541
Blocks: 840699 852646
TreeView+ depends on / blocked
 
Reported: 2013-07-19 03:48 UTC by Dayle Parker
Modified: 2019-03-06 01:13 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 811541
Environment:
Last Closed: 2014-10-22 00:16:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.